function GetObj(objName){
	if(document.getElementById){
		return eval('document.getElementById("' + objName + '")');
	}else if(document.layers){
		return eval("document.layers['" + objName +"']");
	}else{
		return eval('document.all.' + objName);
	}
}

function s_chg(td_now, fn)
{
	for(var i=1; i<4; i++){ eval("var s_td_" + i +"= GetObj('s_td_"+i+"')"); }
	var i_k = GetObj("i_k");

	s_td_1.className = s_td_2.className = s_td_3.className = s_td_4.className  = "s_td_of";
	td_now.className = "s_td_on";

	if(td_now.id == "s_td_1")//二手车
	{
		fn.i_k.value = "多个条件中间加空格:上海 桑塔纳 2002年";
		fn.i_k.name = "query";
		fn.action = "http://china.hx2car.com/search.htm";
	}
	if(td_now.id == "s_td_2")//新车
	{
		fn.i_k.value = "多个条件中间加空格:桑塔纳 2002年";
		fn.i_k.name = "query";
		fn.action = "http://china.hx2car.com/new_car.htm";
	}
	if(td_now.id == "s_td_3")//4S店
	{
		fn.i_k.value = "多个条件中间加空格:上海市 桑塔纳";
		fn.i_k.name = "query";
		fn.action = "http://china.hx2car.com/company.htm";
	}
	if(td_now.id == "s_td_4")//图片
	{
		fn.i_k.value = "多个条件中间加空格:上海 桑塔纳 2002年";
		fn.i_k.name = "query";
		fn.action = "http://china.hx2car.com/photo.htm";
	}
	
}
function $(element) {
	if (arguments.length > 1) {
		for (var i = 0, elements = [], length = arguments.length; i < length; i++)
		  elements.push($(arguments[i]));
		return elements;
	}
	if (typeof element == 'string')
		element = document.getElementById(element);
	return element;
}
//结构化搜索
function SB_Click(){
	if($("query").value =="多个条件中间加空格:桑塔纳 2002年" || $("query").value ==""){
		$("query").value = "桑塔纳 2002年";
	}
	if($("query").value =="多个条件中间加空格:上海市 桑塔纳" || $("query").value ==""){
		$("query").value = "上海市 桑塔纳";
	}
	if($("query").value =="多个条件中间加空格:上海 桑塔纳 2002年" || $("query").value ==""){
		$("query").value = "上海 桑塔纳 2002年";
	}
}
//光标进入,清空
function SB_Blur(){
	if($("query").value =="多个条件中间加空格:桑塔纳 2002年" || $("query").value ==""){
		$("query").value = "";
	}
	if($("query").value =="多个条件中间加空格:上海市 桑塔纳" || $("query").value ==""){
		$("query").value = "";
	}
	if($("query").value =="多个条件中间加空格:上海 桑塔纳 2002年" || $("query").value ==""){
		$("query").value = "";
	}
}
